<div class="container">
    <div class="row">
        <div class="col-5 mx-auto">
            <form [formGroup]="formDangNhap" (ngSubmit)="DangNhap()">
                <div class="form-group">
                    <label>Tài khoản</label>
                    <input type="text" class="form-control" formControlName="TaiKhoan" />
                    <div *ngIf="formDangNhap.get('TaiKhoan').invalid && formDangNhap.get('TaiKhoan').touched">
                        <div class="alert alert-danger" *ngIf="formDangNhap.get('TaiKhoan').errors['required']">
                            Vui lòng nhập tài khoản
                        </div>
                    </div>
                </div>
                <div class="form-group">
                    <label>Mật khẩu</label>
                    <input type="text" class="form-control" formControlName="MatKhau" />
                </div>
                <div class="form-group">
                    <button class="submit btn">Đăng nhập</button>
                </div>
            </form>
        </div>
    </div>
</div>